Bug 888420 - jai-imageio-core: License files not installed with javadoc package
Summary: jai-imageio-core: License files not installed with javadoc package
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: jai-imageio-core
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Goode
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 888421
TreeView+ depends on / blocked
 
Reported: 2012-12-18 16:56 UTC by Mikolaj Izdebski
Modified: 2013-01-16 17:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 888421 (view as bug list)
Environment:
Last Closed: 2013-01-14 04:02:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Mikolaj Izdebski 2012-12-18 16:56:54 UTC
Description of problem:
jai-imageio-core installs license files only in the main package, leaving javadoc subpackage without license files installed.

Version-Release number of selected component (if applicable):
1.2-0.10.20100217cvs

Additional info:
See packaging guidelines [1] and licensing guidelines [2].

[1] http://fedoraproject.org/wiki/Packaging:Guidelines
[2] http://fedoraproject.org/wiki/Packaging:LicensingGuidelines

Comment 1 Fedora Update System 2012-12-30 05:44:33 UTC
jai-imageio-core-1.2-0.11.20100217cvs.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/jai-imageio-core-1.2-0.11.20100217cvs.fc18

Comment 2 Fedora Update System 2012-12-30 05:44:50 UTC
jai-imageio-core-1.2-0.11.20100217cvs.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jai-imageio-core-1.2-0.11.20100217cvs.fc17

Comment 3 Fedora Update System 2012-12-30 05:45:07 UTC
jai-imageio-core-1.2-0.11.20100217cvs.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/jai-imageio-core-1.2-0.11.20100217cvs.el6

Comment 4 Fedora Update System 2012-12-30 05:45:22 UTC
jai-imageio-core-1.2-0.11.20100217cvs.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/jai-imageio-core-1.2-0.11.20100217cvs.fc16

Comment 5 Fedora Update System 2012-12-30 20:12:46 UTC
Package jai-imageio-core-1.2-0.11.20100217cvs.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jai-imageio-core-1.2-0.11.20100217cvs.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-21098/jai-imageio-core-1.2-0.11.20100217cvs.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-01-14 04:02:23 UTC
jai-imageio-core-1.2-0.11.20100217cvs.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-01-14 04:03:51 UTC
jai-imageio-core-1.2-0.11.20100217cvs.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-01-14 04:12:41 UTC
jai-imageio-core-1.2-0.11.20100217cvs.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-01-16 17:29:08 UTC
jai-imageio-core-1.2-0.11.20100217cvs.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.